Bug 7939 - [UPDATE REQUEST] bluez 5.44 > 5.45
: [UPDATE REQUEST] bluez 5.44 > 5.45
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-15 20:26 MSD by VictorR2007
Modified: 2017-08-04 18:17 MSD (History)
3 users (show)

See Also:
RPM Package: bluez
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2017-05-15 20:26:49 MSD
Advisory: bluez 5.44 > 5.45
Локально пользуюсь с 6 мая.
Проблем не видел.
Проверено только на наушниках и мыши.

https://abf.rosalinux.ru/build_lists/2871380
https://abf.rosalinux.ru/build_lists/2871381
Comment 1 VictorR2007 2017-05-20 15:31:53 MSD
Что-то не то собрал.
Забыл в спеке изменить версию.
Новые пакеты
https://abf.rosalinux.ru/build_lists/2871945
https://abf.rosalinux.ru/build_lists/2871946
Comment 2 Vladimir Potapov 2017-05-25 17:48:23 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-05-30 10:43:15 MSD
bluez-5.45-1
https://abf.rosalinux.ru/build_lists/2871945
https://abf.rosalinux.ru/build_lists/2871946
*************************** Advisory ************************
 bluez 5.44 > 5.45
*************************************************************
QA Verified